







/* 1a. Containers */




/* 1b. Colors */




/* 1c. Typography */
















/* 1d. Buttons */







/* 1e. Forms */










/* 1f. Tables */











/* 1g. Site header */





/* 1h. Site footer */








.content-wrapper {
  max-width: 1280px;  
  width: 90%;
}

.dnd-section,
.content-wrapper--vertical-spacing {
  padding: 44px 0px;
}

.dnd-section > .row-fluid {
  max-width: 1280px;
  width: 90%;
}





body {
  font-size: 18px;
  color: #4F4F4F;
  font-weight: 400;
  font-family: Mulish, sans-serif;;
}

/* Paragraphs */

p {}

/* Anchors */

a {
  color: #016699;
}

a:hover,
a:focus,
a:active {
  color: #F58220;
}

/* Headings */

h1 {
  font-family: Mulish;
  font-size: 42px;
  color: #016699;
  font-weight: 400;
}

h2 {
  font-family: Mulish;
  font-size: 38px;
  color: #016699;
  font-weight: 400;
}

h3 {
  font-family: Mulish;
  font-size: 28px;
  color: #016699;
  font-weight: 400;
}

h4 {
  font-family: Mulish;
  font-size: 24px;
  color: #4F4F4F;
  font-weight: 700;
}

h5 {
  font-family: Mulish;
  font-size: 20px;
  color: #4F4F4F;
  font-weight: 700;
}

h6 {
  font-family: Mulish;
  font-size: 18px;
  color: #4F4F4F;
  font-weight: 700;
}

/* Blockquote */

blockquote {
  border-left-color: #4F4F4F;
}










.body-container-wrapper .hs_cos_wrapper_type_password_prompt form,
.body-container-wrapper .form-container form,
.body-container-wrapper .custom_error_message form,
.body-container-wrapper .widget-type-form,
.body-container-wrapper .widget-type-blog_subscribe,
.body-container-wrapper .widget-type-google_search,
.body-container-wrapper .widget-type-password_prompt.custom_error_message,
.body-container-wrapper .widget-type-email_simple_subscription{
  background: linear-gradient(135deg, rgba(27, 54, 100, 1.0) 0%,rgba(1, 102, 153, 1.0) 100%);
}


form,
.submitted-message {
  font-size: 18px;
  color: #4F4F4F;
  font-weight: 400
}

/* Form title */

.form-title {
  color: #ffffff;
}

/* Form label */

form label {
  color: #ffffff;
}

/* Form help text */

form legend {
  color: #ffffff;
}

/* Form inputs */

form input[type=text],
form input[type=email],
form input[type=password],
form input[type=tel],
form input[type=number],
form input[type=file],
form select,
form textarea {
  border-color: rgba(191, 195, 200, 1.0);
  color: rgba(79, 79, 79, 1.0);
  background-color: rgba(255, 255, 255, 1.0);
}

form input[type=text]:focus,
form input[type=email]:focus,
form input[type=password]:focus,
form input[type=tel]:focus,
form input[type=number]:focus,
form input[type=file]:focus,
form select:focus,
form textarea:focus {
  border-color: rgba(79, 79, 79, 1.0);
}

/* Form placeholder text */

::-webkit-input-placeholder {
  color: #4F4F4F;
}

::-webkit-input-placeholder,
::-moz-placeholder,
:-ms-input-placeholder,
:-moz-placeholder,
::placeholder,
.hs-fieldtype-date .input .hs-dateinput:before {
  color: #4F4F4F;
}

/* Date picker */

.fn-date-picker td.is-selected .pika-button {
  background: #4F4F4F;
}

.fn-date-picker td .pika-button:hover {
  background-color: #4F4F4F !important;
}

.fn-date-picker td.is-today .pika-button {
  color: #4F4F4F;
}

/* Submit button */
button,
.button,
form input[type=submit],
form .hs-button {
  background-color: 

  
  
    
  


  rgba(#null, 1)

;
  border: 0px solid #ffffff;
  border-radius: 50px;
  color: #ffffff;
  padding: 15px 25px; 
  background: linear-gradient(93.58deg, rgba(254, 170, 98, 1.0) 0%,rgba(245, 130, 32, 1.0) 100%);
}

button:active,
.button:active,
form input[type=submit]:hover,
form input[type=submit]:focus,
form .hs-button:hover,
form .hs-button:focus {
  color: #ffffff;
}

button:hover,
button:focus,
.button:hover,
.button:focus,
form input[type=submit]:active,
form .hs-button:active {
  color: #ffffff;
}





table {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  border-color: #4F4F4F;
}

th,
td {
  border-color: #4F4F4F;
  color: #4F4F4F;
}

thead th,
thead td {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  border-bottom-color: #4F4F4F;
  color: #4F4F4F;
}

tfoot td {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  color: #4F4F4F;
}





.cm-position {
  background-color: rgba(255, 255, 255, 1.0);
}

.cm-menu-primary .hs-menu-wrapper > ul > li > a{
  color: rgba(27, 54, 100, 1.0);
}
.cm-menu-primary .hs-menu-wrapper > ul > li > a:hover{
  color: rgba(27, 54, 100, 1.0);
}
.cm-menu-primary .hs-menu-wrapper > ul > li > ul{
  background-color: rgba(249, 251, 255, 1.0);
}
.cm-menu-primary .hs-menu-wrapper > ul > li.solutions > ul > li > ul > li > a,
.cm-menu-primary .hs-menu-wrapper > ul > li > ul > li > a{
  color: rgba(1, 102, 153, 1.0);
}
.cm-menu-primary .hs-menu-wrapper > ul > li.solutions > ul > li > ul > li > a:hover,
.cm-menu-primary .hs-menu-wrapper > ul > li > ul > li > a:hover{
  color: rgba(245, 130, 32, 1.0);
  background-color: rgba(255, 255, 255, 1.0);
}

.cm-menu-primary .hs-menu-wrapper > ul > li.solutions > ul > li > a,
.cm-menu-primary .hs-menu-wrapper > ul > li.solutions > ul > li > ul > li > a span,
.cm-menu-primary .hs-menu-wrapper > ul > li.platform > ul > li > a span{
  color: rgba(79, 79, 79, 1.0);
}
.lets-chat-button a{
  color: rgba(255, 255, 255, 1.0);
  background: linear-gradient(93.58deg, rgba(254, 170, 98, 1.0) 0%,rgba(245, 130, 32, 1.0) 100%);
}
.lets-chat-button a:hover{
  color: rgba(255, 255, 255, 1.0);
  background: linear-gradient(93.58deg, rgba(254, 170, 98, 1.0) 0%,rgba(245, 130, 32, 1.0) 100%);
}

.login-button a {
  color: rgba(245, 130, 32, 1.0);
  background-color: rgba(255, 255, 255, 1.0);
  border-color: rgba(245, 130, 32, 1.0);
}
.login-button a:hover{
  color: rgba(245, 130, 32, 1.0);
  background-color: rgba(255, 255, 255, 1.0);
  border-color: rgba(245, 130, 32, 1.0);
}






.footer {
  background-color: rgba(249, 251, 255, 1.0);
  color: rgba(79, 79, 79, 1.0);
}
.footer a{
  color: rgba(1, 102, 153, 1.0);
}
.footer a:hover{
  color: rgba(245, 130, 32, 1.0);
}
.copyright-or-link {
  border-color: rgba(203, 216, 236, 1.0);
}
.menu-wrapper .hs-menu-wrapper > ul > li > a,
.footer h3{
  background-color: rgba(255, 255, 255, 1.0);
  color: rgba(27, 54, 100, 1.0);
}
.subscribe-form form{
  background-color: rgba(255, 255, 255, 1.0);
  border-color: rgba(204, 217, 236, 1.0);
}
.subscribe-form form input[type="email"]{
  color: rgba(79, 79, 79, 1.0);
}
.subscribe-form form input[type="submit"]{
  color: rgba(255, 255, 255, 1.0);
  background: rgba(245, 130, 32, 1.0);
}
.subscribe-form form input[type="submit"]:hover{
  color: rgba(68, 68, 68, 1.0);
  background: rgba(245, 130, 32, 1.0);
}





/* Blog Header */

.blog-header {
  background-color: rgb(245, 245, 245);
}

/* Blog Listing */

.blog-index__post-inner-card {
  box-shadow: -5px 0px 20px 0px rgba(0, 0, 0, 0.10);
}

.blog-tag-filter__menu-link,
.blog-post__tag-link,
.blog-card__tag-link,
.blog-post__author-name,
.blog-card__title a {
  color: #4F4F4F;
}

.blog-card__tag-link:hover,
.blog-card__title a:hover,
.blog-tag-filter__menu-link:hover,
.blog-post__tag-link:hover,
.blog-post__author-name:hover,
.blog-card__tag-link:focus,
.blog-card__title a:focus,
.blog-tag-filter__menu-link:focus,
.blog-post__tag-link:focus,
.blog-post__author-name:focus {
  color: #F58220;
}

.blog-card__tag-link:active,
.blog-card__title a:active,
.blog-tag-filter__menu-link:active,
.blog-post__tag-link:active,
.blog-post__author-name:active {
  color: #F58220;
}

.blog-tag-filter__menu-link--active-item:after {
  background-color: #4F4F4F;
}

.blog-pagination__link {
  color: #4F4F4F;
}

.blog-pagination__link--active:after,
.blog-pagination__prev-link:after,
.blog-pagination__next-link:after {
  background-color: #4F4F4F;
}


.blog-post__author {
  background-color: #4F4F4F;
}

#comments-listing .comment-reply-to {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:active {
  color: rgba(#null, 0.0);
}

/*             Blog Grid Listing and Post styles            */

.hs-blog-listing,
.hs-blog-post {
  background-color: #ffffff;
}

.blog-index__post-content a:hover,
.blog-sidebar a:hover,
.blog-post__meta a:hover,
.blog-post__back-to-blog:hover {
  color: #F58220;
}

.blog-post__read-more a:hover svg,
a.blog-post__back-to-blog:hover svg {
  fill: #F58220;
}

.blog-index__post-content--small h2 {
  font-size: 28px;
}

.blog-index__post-content a {
  color: #4F4F4F;
}

.blog-post__read-more svg {
  fill: #4F4F4F;
}

.blog-sidebar ul {
  box-shadow: -5px 0px 20px 0px rgba(0, 0, 0, 0.10);
}

.blog-sidebar a {
  color: #4F4F4F;
}

.blog__subscription-block, .blog-related-posts {
  background-color: rgb(245, 245, 245);
}

.post-featured-image {
  max-height: 600px;
}

.blog-post {
  box-shadow: -5px 0px 20px 0px rgba(0, 0, 0, 0.10);
}

.blog-post__meta a {
  color: #4F4F4F;
}

.blog-post__meta a:hover {
  color: #F58220;
}

.blog-post__links-container {
  border-top:  2px solid rgb(59, 59, 59);
}

.blog-post__back-to-blog {
  color: #4F4F4F;
}

.blog-post__back-to-blog svg {
  fill: #4F4F4F;
}

.comment.depth-0{
  border-top: 2px solid rgb(59, 59, 59) !important;
}

.comment.depth-1 {
  border-left: 2px solid rgb(59, 59, 59);
}


.blog-recent-posts {
  background-color: rgb(245, 245, 245);
}











.card__price {
  font-family: Mulish
    font-size: 28px;
  color: #016699;
  font-weight: 400
}


@media (max-width: 1279px) {
  body{
    font-size: calc(1rem + ((1vw - 3.2px) * 0.2041));
  }
}